@charset "UTF-8";
/* CSS Document */


/* GENERAL SETTINGS */

body {
	background-image:url(http://www.freenyc.net/site_images/dots.png);
	color: #333333;
	font: .7em normal Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	}

a {
	color:#04498e;
	text-decoration: none;
	}

a:hover {
	background-color: #04498e;
	color:#fff;
	text-decoration:none;
	}

a.thumbnail {
	display:block;
	width:125px;
	height:125px;
	background-position:center;
	background-repeat:no-repeat;
	border-width: 1;
	float:left;
	margin-top: 0px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:3px;
	}

a.thumbnail span {visibility:hidden;}

.floatLeft {
	float:left;
	}
	
.floatRight {
	float:right;
	}
	
.clear{
	clear:both;
	height: 0px;
	overflow: hidden;
	}
	
.hrdotted {
	border: 1px dotted #aaa; 
	border-style: none none dotted;
	padding:11px 0 10px 0;
	margin: 30px 0px 6px 0px;
	width:100%;
	}
	
#sitewrapper {
margin:20px auto 20px auto;
		width:1050px;
	}

#site {
	background-color:#ffffff;
	margin:20px auto 20px auto;
	width:940px;
	/*float:left;*/
	}

/* END GENERAL SETTINGS */

/* TOP NAVIGATION */

#topHeader {
	border: 1px solid #000;
	width:940px;
}

#leadArtwork {
	width:940px;
	height:200px;
	}

#topnav {
	background-color:#999999;
	width:100%;
	width:940px;
	}

.menu {
	color:#fff;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
.menu li {
	padding: 0;
	margin: 0;
	height: 28px;
	margin: 0em;
	list-style: none;
	background-repeat: no-repeat;
	text-indent: -2000px;
	float:left;
	}
	
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -2000px;
	height: 28px;
	background-repeat: no-repeat;
	color:#fff;
	}
	
.home a {
	background-image: url(../site_images/FreeNYCNav_01home.jpg); 
	width: 68px;
	}
	
.home a:hover {
	background-image: url(../site_images/FreeNYCNav_01home_a.jpg);
	}
	
.nightlife a {
	background-image: url(../site_images/FreeNYCNav_02nightlife.jpg); 
	width: 96px;
	}
	
.nightlife a:hover {
	background-image: url(../site_images/FreeNYCNav_02nightlife_a.jpg);
	}
	
.sales a {
	background-image: url(../site_images/FreeNYCNav_03sales.jpg); 
	width: 145px;
	}
	
.sales a:hover {
	background-image: url(../site_images/FreeNYCNav_03sales_a.jpg);
	}
	
.art a {
	background-image: url(../site_images/FreeNYCNav_04art.jpg); 
	width: 123px;
	}
	
.art a:hover {
	background-image: url(../site_images/FreeNYCNav_04art_a.jpg);
	}
	
.lectures a {
	background-image: url(../site_images/FreeNYCNav_05lectures.jpg); 
	width: 167px;
	}
	
.lectures a:hover {
	background-image: url(../site_images/FreeNYCNav_05lectures_a.jpg);
	}
	
.activism a {
	background-image: url(../site_images/FreeNYCNav_06activism.jpg); 
	width: 89px;
	}
	
.activism a:hover {
	background-image: url(../site_images/FreeNYCNav_06activism_a.jpg);
	}
	
.family a {
	background-image: url(../site_images/FreeNYCNav_07family.jpg); 
	width: 75px;
	}
	
.family a:hover {
	background-image: url(../site_images/FreeNYCNav_07family_a.jpg);
	}

.guides {
	background-image: url(../site_images/FreeNYCNav_08guides.jpg); 
	width: 77px;
	}
	
.guides a {
	background-image: url(../site_images/FreeNYCNav_08guides.jpg); 
	width: 77px;
	}
	
.guides a:hover {
	background-image: url(../site_images/FreeNYCNav_08guides_a.jpg);
	}

.submission a {
	background-image: url(../site_images/FreeNYCNav_09submission.jpg); 
	width: 100px;
	}
	
.submission a:hover {
	background-image: url(../site_images/FreeNYCNav_09submission_a.jpg);
	}
	
.menu:after {
	content: ".";
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

/* END TOP NAVIGATION */

/* BLOG STRUCTURE */
#topbanner {
padding:5px 5px 5px 5px;
margin:20px auto 20px auto;
width:728px;
background-color:#ffffff;
border: 1px dotted #666;
}

#sidebanner {
padding:5px 5px 5px 5px;
width:300px;
height:250px;
background-color:#ffffff;
border: 1px dotted #666;
}

.blogFull {
	background-color:#ffffff;
	padding: 28px 0px 0px 0px;
	
}
.blogLeft {
	width: 530px;
	padding:0 28px 28px 28px;
	float:left;
	}


.blogRight {
	width: 310px;
	padding:0 0px 20px 20px;
	border-left: 1px dotted #666;
	float:left;
	}
	
	#blogads {
	width: 160px;
	float:left;
	padding: 20px 0px 0px 20px;
	}


	
/* END BLOG STRUCTURE */
	
/* BLOG STYLING (HEADSPACE */

			 
.bloglist {
	width:254px;
	padding:0;
margin:0 0 42px 0;
	}
	
.bloglist li {
	list-style-type:none;
	margin:0px 0px 0 0;
	width:254px;
	}
	
.blogDetails a {
	color: #0f7964;
	float:left;
	}
	
.blogDetails a:hover {
	background-color: #0f7964;
	color:#f9fcfa;
}
	
.blogItem {
	width:200px;
	float:left;
	}
	
.blogDate {
	color: #555555;
	float:right;
	}
	
.blogEntry {
	margin:0 0 42px 0;
	color:#000000;
	}
	
.blogEntry .floatLeft {
	margin:5px 15px 5px 0;
}

.blogTitle {
	font: normal 28px "Din", Helvetica, Arial, sans-serif;
	margin:0 0 0 0;
	width:100%;
	}

.blogTitle a {
	color: #000;
	text-decoration:none;
	}

.blogTitle a:hover {
	color: #f9fcfa;
	text-decoration:none;
background-color:#000;
	}

.entryDate {
font: normal 85% Helvetica, Arial, sans-serif;
}


.blogBody {
	margin:5px 0 15px 0;
	font: 1.2em normal Arial, sans-serif;
	color: #333333;
	word-spacing: 0.05em;
	line-height: 1.5em;
	font-size: 1.2em;
	}


.blogBody blockquote {
	font-size:85%;
	line-height:1.4em;
	padding-right: 15px;
	padding-left:10px;
	color: #444;
}

.blogBody a {
	color:#0f7964;
	text-decoration:none;
	}

.blogBody a:hover {
	background-color:#0f7964;
	color:#fff;
	}
 
.blogDetailsLeft {
	font: 85% normal Helvetica, Arial, sans-serif;
	float: left;
	color:#999;
	}

.blogDetailsLeft a {
	text-decoration:none;
	color:#000;
	}
	
.blogDetailsLeft a:hover {
	text-decoration:none;
	background-color:#000;
	color:#fff;
	}

.blogDetailsRight {
	font: 85% normal Helvetica, Arial, sans-serif;
	float: right;
	color:#000;
	}


.blogDetailsRight:hover {
	text-decoration:none;
	background-color:#000;
	color:#fff;
	cursor:pointer;
	}
	
#share {
	clear:both;
	}
	
/* END BLOG STYLING */

/***
 ***  Calendar
 ***/

#wp-calendar {
background-image:url(http://www.freenyc.net/site_images/calendar_back.png);
padding:11px 10px 0px 16px;
height: 250px;
margin-bottom:20px;
width:272px;
}

#wp-calendar table {
 width:270px;
}

#wp-calendar table caption {
text-transform:uppercase;
font: bold 1.4em Arial, sans-serif;
}

#wp-calendar table caption a {
color: #333333;

}

#wp-calendar table thead {
color: #cccccc;
border: 0px;
}


#wp-calendar #prev {
  text-align:left;

}


#wp-calendar #prev a {
color:#04498e !IMPORTANT;
}

#wp-calendar #next {
  text-align:right;
}

#wp-calendar #next a {
color:#04498e !IMPORTANT;

}

.ec3_events {
	width:320px;
	padding:0 10px 0 10px;
	margin:0 0 42px 0px;
	}
	
.ec3_events li {
	list-style-type:none;
	margin:0px 0px 0 0;
	width:235px;
	}
	
.ec3_events li ul li {
margin:0px 0px 0 0;
}
	
.ec3_eventday a {
 font-weight:bold;
 color:#04498e !IMPORTANT;
}

.ec3_eventday a:hover {
 font-weight:bold;
 color:#04498e !IMPORTANT;
background-color:#33ccff;
}

#wp-calendar table td,
#wp-calendar table th {
  text-align:center;
  height:25px;
  border:0px;


}

#wp-calendar table td,
#wp-calendar table td.pad:hover,
#wp-calendar table.nav tr td {
 padding:1px;
 
 
}

#wp-calendar table td:hover,
#wp-calendar table #today {
 padding:0px;
 background-color:#33ccff;

}

.calendarDay {
	color:#333;
	font: bold 1.1em Helvetica, sans-serif;
	border-bottom: 1px dotted #333;
	width: 280px;
	margin-top:25px;
	padding: 3px 5px 2px 0px;
	}
	
.calendarEvent {
	color:#666666;
	font: normal 1.1em Helvetica, sans-serif;
	padding:0px;
	margin-bottom:10px;
	margin-left: -22px;
	width: 290px;
	}
	
.calendarEvent a {
	color:#666666;
	}
	
.calendarEvent a:hover {
	background-color:#666666;
	color: #ffffff;
	}
	
.sidebarTime {
	float:left;
	width:55px;
	padding-right:5px;
	height:20px;
	text-align:right;
	color:#666666;
	}
	
.sidebarTime a {
	color:#000000;
	}
	
.sidebarTime a:hover {
	background-color:#666666;
	color: #000000;
	}

.sidebarName {
	color:#666666;
	}

.sidebarName a {
	color:#666666;
	}
	
.sidebarName a:hover {
	background-color:#666666;
	color: #ffffff;
	}
	
.calendarEvent a {
	color:#666666;
	}
	
.calendarEvent a:hover {
	background-color:#666666;
	color: #ffffff;
	}
	
#s {
    font-family: Arial, Sans-Serif;
    width:132px;
    padding: 4px;
    border: solid 1px #ccc;
    vertical-align:top;
}

#searchsubmit {
    font-family: Arial, Sans-Serif;
    padding: 3px;
    border: solid 1px #ccc;
    vertical-align:top;
}

#news {
    font-family: Arial, Sans-Serif;
    width:132px;
    padding: 4px;
    border: solid 1px #ccc;
    vertical-align:top;
    margin: 10px 0px 0px 7px;
    width:210px;
}

#newssubmit {
    font-family: Arial, Sans-Serif;
    padding: 3px;
    border: solid 1px #ccc;
    vertical-align:top;
    margin-top:10px;
}


#upperCallout {
margin-bottom:20px;
}

#promoflyer {
margin-left:8px;
margin-bottom:20px;
}

#upperCallout a:hover{
background-color:#ffffff;
}


#calloutDivider {
margin-bottom:25px;
}

#searchSection {
margin-bottom:25px;
margin-left: 4px;
}

/** BLOGADS STYLING */

#blogads  {
float:left;
padding:20px 0 0 0px;
width:330px;
}
div.adspot {
   border: thin solid black;
   background: #ffffff;
   width: 330px;
}

div#adspot_758048930.adspot  {
background-color:#EEEEEE;
border:1px dotted #000000;
border-spacing:0;
font-size:10pt;
overflow:hidden;
width:310px !important;
}

.adspot_link {
   font-face: Helvetica, Arial, sans-serif;
   font-size: 9pt;
   font-weight: bold;
   text-decoration: none;
   color: #ffffff;
}

a.adspot_link:hover { 
   background: green;
}

div.adspot * ul {
  list-style: none;
  width: 150px;
  margin: 0;
  padding: 0;
}
        
div.adspot * li {
   border: thin solid black;
   background-image: url(semi.gif);
   text-align: center;
   width: 100%;
   cursor: pointer;
   overflow: hidden;
   display: block;
}


adspot_adhead {
    text-align: center;
    font-family: Times,serif; 
    font-size: 11pt; 
    font-weight: bold;
    color: #000000;
}

a.adspot_adurl img {
    border: none;
    margin: auto;
    display: block;
}

.adspot_adtext {
    font-family: Helvetica,Arial,sans-serif; 
    font-size: 10pt; 
    color: #303030; 
}

	

a.adspot_adurl {
    font-family: Helvetica,Arial,sans-serif; 
    font-size: 10pt;
    text-decoration: none;
    font-weight: bold;
    color: green;
}

a.adspot_adurl:hover {
    text-decoration: underline;
}

/** Event Entry Styling **/

.eventEntry {
width:530px;
margin-bottom:60px;
}

#eventLeft {
width:150px;
margin: 5px 20px 25px 0px;
padding: 10px 10px 5px 10px;
border: 1px solid #ccc;
float:left;
background-color:#fff;
}

#eventRight {
width: 530px;
float:none;
}

#venue {
padding: 10px 0px 10px 0px;
border-top: 1px dotted #ccc;
margin-top:10px;
}

#vitals {
padding-bottom:0px;
}

#siteInfo {
}

.eventThumb {
width: 150px;
}

#eventflyer {
text-align:center;
line-height:0;
}

#eventshadow {
text-align:center;
}

.eventVenue {
   font-weight: bold;
   text-transform:uppercase;
   color: #666666;
	}

.eventAddress {
	color: #666666;
	}

.eventDate {
	color: #666666;
	}

.eventTime {
	color: #666666;
	}

.eventCost {
	color: #666666;
	}

.official {
	color: #666666;
	}

.eventTitle {
	font: italic 2.5em Georgia, serif;
	margin:0px 0px 10px 0px;
	color:#333;
	}
	
.eventTitle a {
	color:#333;
	}
	
.eventTitle a:hover {
	color: #ffffff;
	background-color: #333333;
	}

.share {
text-transform:uppercase;
color: #333;
font-size: 10px;
font-weight:bold;
margin-top:30px;
float:left;
}

.filed {
text-transform:uppercase;
color: #333;
font-size: 10px;
font-weight:bold;
margin-top:30px;
float:right;
}

.tags {
text-transform:uppercase;
color: #999;
font-size: 10px;
font-weight:bold;
float:left;
}

.tags a {
color: #999;
}

.eventBody {
	font: normal 1.2em Helvetica, sans-serif;
	line-height:1.52em;
	}

#maindetails {
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
margin: 0px 0 10px 0px;
padding: 5px 0 5px 0;
}

#mainvenue {
float:left;
padding-left:10px;
}

#mainvitals {
float:right;
padding-right:10px;
}

#mainbody {
padding: 10px;
}